Межсайтовый скриптинг в MouseoverDictionary

Дата публикации:
12.10.2007
Всего просмотров:
903
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MouseoverDictionary 0.x
Уязвимые версии: MouseoverDictionary версии до 0.6.2

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: maru.bonyari.jp/mouseoverdictionary/

Решение: Установите последнюю версию 0.6.2 с сайта производителя.

или введите имя

CAPTCHA